﻿html{height:100%;}
body{font-size: .75em;font-family: Verdana, Helvetica, Sans-Serif; margin: 0;padding: 0;color: #333;height:100%;
     background:#fff url(logo.jpg) center 100px no-repeat;
}


table{border-collapse: collapse;}

a{color:#00f;text-decoration: underline; cursor:pointer;}
td{padding: 0px; vertical-align:top;}

#content{padding:5px 5px 5px 20px;overflow:auto;min-height:500px;background:#e6e6e6;}

.menu {padding-left:20px;border-right:solid 0px #999;}
.menu a{white-space:nowrap;line-height:25px;font-size:1.1em;}
.menu div{ padding-left:16px;}
.header{height:50px;font-weight:bold;font-size:1.5em;text-align:center;border-bottom:solid 0px #999;vertical-align:middle;line-height:50px;}
.header .name{float:right;margin-right:10px;font-size:.75em;font-weight:normal;}

.nav{font-size:1.2em;padding:10px;height:30px;background:#091831;border-bottom:solid 0px #999; color:#fff;font-weight:bold;}
.nav a{padding:0 5px;font-weight:bold;color:#fff;}

a.dir{line-height:24px;padding:2px;padding-left:20px;background:url(folder.png) left center no-repeat;}
a.pdf{line-height:24px;padding:2px;padding-left:20px;background:url(pdf.png) left center no-repeat;}
a.file{line-height:24px;padding:2px;padding-left:20px;background:url(file.png) left center no-repeat;}
.footer{height:35px;border-top:solid 0px #999;text-align:right;line-height:35px;padding-right:20px;}

.links a{float:left;clear:both; padding-top:20px;padding-left:20px;}
.current{text-decoration:underline;font-weight:bold;color:#000;}
span.dir {padding-left:20px;background:url(folder.png) left center no-repeat;line-height:18px; cursor:pointer;
}
span.down {display:inline-block;
    width:16px;height:16px;background:url(arrow_down.png) 0 3px no-repeat; cursor:pointer;
}
span.right {
    display:inline-block;
    width:16px;height:16px;background:url(arrow_right.png) 0 3px no-repeat; cursor:pointer;
}
.all div 
{
    padding:1px 0 1px 10px;
}

.tile{
    height:110px;
    width:180px;
    background:#ccc;
    border:1px solid #091831;
    border-radius:6px;
    color:#333;
    font-weight:bold;
    font-size:16px;
    text-align:center;
    vertical-align:middle;
    margin:20px;
    cursor:pointer;
    padding-top:60px;
}
.tile:hover{background:#e6e6e6;}
.tile2{
    min-height:140px;
    min-width:150px;
    padding:20px;
    background:#091831;
    color:#747474;
    font-size:13px;
    text-align:left;
    margin:20px;
    display:inline-block;
}
.tile2 a{color:#fff;}
.tile3{
    height:66px;
    width:108px;
    padding:10px;
    background:#ccc;
    border:1px solid #091831;
    border-radius:6px;
    color:#333;
    font-weight:bold;
    font-size:11px;
    text-align:center;
    vertical-align:middle;
    margin:20px 0px 0px 20px;
    cursor:pointer;
    padding-top:30px;
    float:left;
}
.tile3:hover{background:#e6e6e6;}
.tiles{
    margin:20px 20px 0 10px;
}
table.logon{width:100%;}
.logon td{padding:10px;}